当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : dpkg:依赖关系问题使得ibus-table的配置工作不能继续
帖子发表于 : 2008-12-11 16:52 

注册: 2008-12-11 15:16
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
ibus-table依赖于ibus;然而:
未曾安装软件包“ibus”。
dpkg:处理ibus-table(--install)时出错:
信赖关系问题-仍未被配置
在处理时有错误发生:
ibus-table


页首
 用户资料  
 
2 楼 
 文章标题 : Re: dpkg:依赖关系问题使得ibus-table的配置工作不能继续
帖子发表于 : 2008-12-11 17:21 

注册: 2008-11-29 21:20
帖子: 51
送出感谢: 0 次
接收感谢: 0 次
ibus-table和ibus-pinyin依赖ibus,必须先装上ibus的。
用sudo apt-get install ibus-table自动安装依赖的包就行了,要是你非要用dpkg不可,那得把需要的包下载好,然后按照依赖关系从头一个个装。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: dpkg:依赖关系问题使得ibus-table的配置工作不能继续
帖子发表于 : 2009-01-22 0:19 
头像

注册: 2008-11-15 20:12
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
出现这种问题时请运行 sudo apt-get -f install 会自动解决依赖问题的,然后再装你的软件就可以了。最后可能要运行 sudo apt-get autoremove 来卸载没用的包(就是那些为你装一个软件而服务,但之后就不用了的包)。


_________________
我想 ^^^^ , far far away 。


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译